*{-webkit-tap-highlight-color:transparent}
h1{height:0;overflow:hidden;line-height:999px}
input[type="submit"],input[type="reset"],input[type="button"],button{-webkit-appearance:none}
input{box-shadow:none;-webkit-appearance:none!important}
select{background-color:transparent;background:url(images/tri.png) no-repeat 96% 48%;background-size:16px 16px}
html,body{height:100%}
a:hover{text-decoration:none}
.trial2015_wrap{min-height:100%}
nav{height:52px;border-bottom:2px solid #ef2d36;background:#fff}
nav .home{display:block;float:left;width:40px;height:52px;background:url(images/sprite.png) no-repeat -94px 16px;background-size:200px 200px}
nav .menu{display:block;float:right;width:40px;height:52px;background:url(images/sprite.png) no-repeat -128px 16px;background-size:200px 200px}
nav .nav_block{display:block;width:40px;height:52px}
nav .title{text-indent:-999px;font-size:0}
nav .title em{display:block;width:40px;margin:15px auto 0;padding-left:96px;background:url(images/sprite.png) no-repeat 0 -24px;background-size:200px 200px;text-indent:0;font:18px/22px "\5fae\8f6f\96c5\9ed1"}
nav .back{display:block;float:left;width:40px;height:52px;background:url(images/sprite.png) no-repeat -174px 16px;background-size:200px 200px}
.content_list li{position:relative;padding:7px 10px 10px 110px;min-height:95px;border-bottom:1px solid #e5e5e5}
.content_list li img{display:block;position:absolute;left:10px;top:10px;width:92px;height:92px}
.content_list li h2{max-height:40px;overflow:hidden;text-overflow:ellipsis;font:16px/20px "\5fae\8f6f\96c5\9ed1";font-weight:bold}
.content_list li .detail{margin-top:5px;font:14px/1.125 "\5fae\8f6f\96c5\9ed1"}
.content_list li .detail span{padding-right:10px}
.content_list li .countdown{position:absolute;left:110px;bottom:10px;padding-left:16px;background:url(images/fail.png) no-repeat 0 1px;background-size:200px 200px;font:12px/16px "\5fae\8f6f\96c5\9ed1";color:#db1011}
.content_list li .btn_apply{position:absolute;right:10px;bottom:10px;width:90px;height:26px;margin-top:10px;background:#db1011;border-radius:15px;font:14px/26px "\5fae\8f6f\96c5\9ed1";color:#fff;text-align:center;text-decoration:none}
.content_list li a{color:#333;text-decoration:none}
.gotop{position:fixed;right:0;bottom:50px;display:none;width:50px;height:45px;background:url(images/sprite.png) no-repeat 0 -50px;background-size:200px 200px}
.apply_list{padding:0 23px}
.apply_list li{margin-top:10px}
.apply_list h4{font:14px/30px "\5fae\8f6f\96c5\9ed1"}
.apply_list input[type=text]{padding:13px 6px;width:100%;box-sizing:border-box;font:16px/16px "\5fae\8f6f\96c5\9ed1";color:#333;border:1px solid #e3e4e8;border-radius:4px}
.apply_list input.animated{border-color:#db1011;-webkit-animation-duration:.8s;animation-duration:.8s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:shake;animation-name:shake}
.apply_list select{height:48px;width:48%;border:1px solid #e3e4e8;border-radius:4px;font:12px/16px "\5fae\8f6f\96c5\9ed1";color:#888}
.apply_list .mt20{margin-top:20px}
.options_wrap{padding:0 23px}
.options{position:relative;display:inline-block;padding:10px 0 0 30px;margin-top:10px;font:12px/16px "\5fae\8f6f\96c5\9ed1";color:#bdbec3}
.options i{position:absolute;left:0;top:5px;display:inline-block;background:url(images/sprite.png) no-repeat -55px -50px;background-size:200px 200px;width:26px;height:26px;vertical-align:middle}
.options span{text-align:left}
.options a{color:#db1011;text-decoration:underline}
.apply_suc{padding:25px 0}
.apply_suc .suc_icon{width:150px;height:116px;margin:0 auto 14px;background:url(images/sprite.png) no-repeat right bottom;background-size:200px 200px}
.apply_suc .fail_icon{width:150px;height:116px;margin:0 auto 14px;background:url(images/combo.png) no-repeat right bottom;background-size:200px 200px}
.apply_suc p{font:14px/24px "\5fae\8f6f\96c5\9ed1";text-align:center;color:#555}
.apply_suc .block_icon{width:150px;height:116px;margin:0 auto 14px;background:url(images/fail.png) no-repeat right bottom;background-size:200px 200px}
.animated{border-color:#db1011;color:#db1011;-webkit-animation-duration:.8s;animation-duration:.8s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:shake;animation-name:shake}
.options.disable i{background-position:-85px -50px}
.apply_submit{display:block;width:215px;height:45px;margin:25px auto 0;background:#db1011;border-radius:23px;font:17px/45px "\5fae\8f6f\96c5\9ed1";color:#fff;text-align:center}
.statement{padding:13px 20px 20px}
.statement h2{max-height:60px;overflow:hidden;font:17px/30px "\5fae\8f6f\96c5\9ed1"}
.statement ul{font:13px/24px "\5fae\8f6f\96c5\9ed1";color:#777}
.detail .item_img{display:block;width:240px;height:240px;margin:0 auto}
.detail h2{padding:10px 13px 0;max-height:40px;overflow:hidden;font:16px/20px "\5fae\8f6f\96c5\9ed1";font-weight:bold}
.detail .info{padding:4px 13px 0;font:14px/14px "\5fae\8f6f\96c5\9ed1";color:#777}
.detail .info span{padding-right:10px}
.detail .countdown{height:27px;margin-top:10px;text-align:center;line-height:27px;background:#db1011}
.detail .countdown i{display:inline-block;width:16px;height:16px;background:url(images/sprite.png) no-repeat -117px -50px;background-size:200px 200px;vertical-align:middle}
.detail .countdown span{display:inline-block;padding-left:3px;vertical-align:middle;font:13px/27px "\5fae\8f6f\96c5\9ed1";color:#fff}
.detail .rules{margin-top:18px;padding:12px 18px 18px;background:#f2f2f2}
.detail .rules h3{font:17px/20px "\5fae\8f6f\96c5\9ed1"}
.detail .rules ul{padding-top:5px;font:13px/23px "\5fae\8f6f\96c5\9ed1";color:#777}
.btn{display:block;width:215px;height:45px;margin:18px auto 0;font:13px/45px "\5fae\8f6f\96c5\9ed1";color:#fff;text-align:center;text-decoration:none;background:#db1011;border-radius:23px}
.login_wrap{background:#f1f1f2}
.login{padding:30px 0}
.login .ttl{text-align:center}
.login .ttl h2{display:inline-block;width:200px;height:25px;overflow:hidden;margin-bottom:20px;line-height:999px;background:url(images/combo.png) no-repeat;background-size:200px 200px}
.login p{margin-top:10px;padding:5px 32px;font:14px/24px "\5fae\8f6f\96c5\9ed1";color:#99999a}
.login .input_wrap{margin:0 30px}
.login input[type=text],.login input[type=password]{padding:13px 6px;width:100%;box-sizing:border-box;font:16px/16px "\5fae\8f6f\96c5\9ed1";color:#333;border:1px solid #e3e4e8;border-radius:4px}
.login input.animated{border-color:#db1011;-webkit-animation-duration:.8s;animation-duration:.8s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:shake;animation-name:shake}
.login .info{margin-top:50px;text-align:center;font:15px/15px "\5fae\8f6f\96c5\9ed1"}
.login .info a{color:#f00;text-decoration:underline}
.more_item{background:#373737}
@-webkit-keyframes shake{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}
10%,30%,50%,70%,90%{-webkit-transform:translateX(-5px);transform:translateX(-5px)}
20%,40%,60%,80%{-webkit-transform:translateX(5px);transform:translateX(5px)}
}
